# Data Fields - Variables

CMSIS-Driver: Data Fields - Variables

| CMSIS-Driver Version 2.8.0 Peripheral Interface for Middleware and Application Code

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - t -

- tamper_proof : ARM_STORAGE_SECURITY_FEATURES
- ti_ssi : ARM_SPI_CAPABILITIES
- total_storage : ARM_STORAGE_INFO
- Transfer : ARM_DRIVER_SPI , ARM_DRIVER_USART
- transfer_active : ARM_MCI_STATUS
- transfer_error : ARM_MCI_STATUS
- transfer_timeout : ARM_MCI_STATUS
- tx : ARM_CAN_OBJ_CAPABILITIES
- tx_busy : ARM_SAI_STATUS , ARM_USART_STATUS
- tx_error_count : ARM_CAN_STATUS
- tx_rtr_rx_data : ARM_CAN_OBJ_CAPABILITIES
- tx_underflow : ARM_SAI_STATUS , ARM_USART_STATUS
- type : ARM_NAND_ECC_INFO